<html>
  <head>
    <script src="http://code.jquery.com/jquery-1.9.1.js"></script>
    <script>
      $(function () {

        $('form').on('submit', function (e) {

          e.preventDefault();

          $.ajax({
            type: 'post',
            url: 'post.php',
            data: $('form').serialize(),
            success: 
          });

        });

      });
    </script>
  </head>
  <body>
  <?php
  if(isset($_POST["date"]) || isset($_POST["time"])) {
$time="00:00:00.00";
$date="0000-00-00";
if(isset($_POST['time'])){$time=$_POST['time'];}
if(isset($_POST['date'])){$date=$_POST['date'];}
echo $time."<br>";
echo $date;
  }
?>  
    <form>
      <input name="time" value=<?php echo $time;?>><br>
      <input name="date" value=<?php echo $date;?>><br>
      <input name="submit" type="submit" value="Submit">
    </form>
	<?php

header("Refresh:0");

	?>
	
  </body>
</html>